void naplneni_tabulky(System::Windows::Forms::DataGridView ^tabulka);
__int8 pridejpolozku(System::Windows::Forms::NumericUpDown ^cislo, System::Windows::Forms::ComboBox ^soucastka, 
					System::Windows::Forms::ComboBox ^konA, System::Windows::Forms::NumericUpDown ^pinA,
					System::Windows::Forms::ComboBox ^konB, System::Windows::Forms::NumericUpDown ^pinB,
					System::Windows::Forms::DataGridView ^tabulka);
void reset_tabulky(System::Windows::Forms::DataGridView ^tabulka);
void zapis_stream(System::String ^cesta);
void cteni_stream(System::String ^cesta, System::Windows::Forms::TextBox ^text);